[Overview][Classes][Procedures and functions][Index] | Reference for unit '_crw_gloss' (#crwlib)

# TGlossary.ReadIniPath

## Declaration

Source position: _crw_gloss.pas line 82

`public function TGlossary.ReadIniPath(`
`IniFile: LongString;`
`Section: LongString;`
`Key: LongString;`
`Home: LongString;`
`var Path: LongString;`
`Url: Boolean = True;`
`efMode: Integer = efConfigFN;`
`svMode: Integer = svConfig`
`):Boolean;`